@charset "UTF-8";
.privacy {
	font-size: 17px;
}
.privacy_title {}
.privacy_headline {
	font-size: inherit;
	font-weight: normal;
}
.privacy_title > b {}
.privacy_text {}
.privacy_sect {
	margin-top: 1em;
}
.privacy_list {
	list-style: none;
}
.privacy_list > li {
	text-indent: -1em;
	padding-left: 1em;
}
.privacy_list > li:first-child {}
.privacy_list > li:last-child {}
.privacy_list > li:nth-child(2n+1) {}
.privacy_list > li:nth-child(n+3) {}
.privacy_dList {
	list-style: none;
	margin-top: 1em;
}
.privacy_dList > dt {}
.privacy_dList > dd {}
.privacy_dList > dd > a {
	display: block;
	text-decoration: none;
	color: inherit;
}
.privacy_dList > dd > a::before {
	content: "";
}
.privacy_dList > dd > a::after {
	content: "";
}
@media screen and (min-width:1000px) {
	.privacy_dList > dd > a:hover {}
}
@media screen and (max-width:999px) {
	.privacy {
		font-size: inherit;
	}
	.privacy_title {}
	.privacy_headline {}
	.privacy_title > b {}
	.privacy_text {}
	.privacy_sect {}
	.privacy_list {}
	.privacy_list > li {}
	.privacy_list > li:first-child {}
	.privacy_list > li:last-child {}
	.privacy_list > li:nth-child(2n+1) {}
	.privacy_list > li:nth-child(n+3) {}
	.privacy_dList {}
	.privacy_dList > dt {}
	.privacy_dList > dd {}
	.privacy_dList > dd > a {}
	.privacy_dList > dd > a::before {}
	.privacy_dList > dd > a::after {}
}
@media screen and (max-width:767px) {
	.privacy {}
	.privacy_title {}
	.privacy_headline {}
	.privacy_title > b {}
	.privacy_text {}
	.privacy_sect {}
	.privacy_list {}
	.privacy_list > li {}
	.privacy_list > li:first-child {}
	.privacy_list > li:last-child {}
	.privacy_list > li:nth-child(2n+1) {}
	.privacy_list > li:nth-child(n+3) {}
	.privacy_dList {}
	.privacy_dList > dt {}
	.privacy_dList > dd {}
	.privacy_dList > dd > a {}
	.privacy_dList > dd > a::before {}
	.privacy_dList > dd > a::after {}
}
